<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Publicly_Traded__c</fullName>
    <defaultValue>false</defaultValue>
    <externalId>false</externalId>
    <label>Publicly Traded</label>
    <trackHistory>false</trackHistory>
    <type>Checkbox</type>
</CustomField>
